body {
	background-color: #000000;
	margin-top: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 18px;
}
.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: normal; color: #FFFFCC}
.headerSUB {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #6699CC}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1px;
	color: #CCCCCC;
	text-decoration: none;
}

.menuPAGEon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.navLEFT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
